在初代iPod等iOS 3.X设备上使用新的MobileMe Calendar

水果最近更新了MobileMe Calendar,终于脱离了Beta状态成为了正式版,如果你已经拥有MobileMe帐户,只需要进入Calendar里面选择升级即可

但是众所周知新版的Calendar虽然功能和易用性都有了很大的进步,但是也有一个很难无视的缺点——就是新版Calendar只支持iOS 4以上的操作系统,即使是iPad现行的iOS 3.2也不能完全支持;但是嘛,勉强好歹还算是支持最基本的东西了,只是不能推送而且需要单独手动设置而已

于是初代iPod Touch因为机能的限制只能使用到iOS 3.1.3为止的系统——难道初代的iPod Touch就完全无缘新的MobileMe Calendar了么?其实,虽然官方没有说,但是还是可以支持的,设置方法如下:
http://help.apple.com/mobileme/interface/index.html?lang=en#mmcc733205
没错,和iPad现行的iOS 3.2的设置方法一模一样,利用CalDAV来连接到并同步MobileMe的资料

附送偶的iPod Touch上的设置
iOS 3.1.3
经过这样的设置之后,即使是运行iOS 3.1.3的初代iPod Touch也能使用新的MobileMe Calendar了,唯一的问题仅仅是不能推送,最高可以设置15分钟更新一次的限制而已,对于偶来说最方便的一点就是至少不用每次都像中二一样吧iPad掏出来确认下一节课在哪儿上了
iOS 3.1.3

Related Posts

Author: 星野恵瑠

Mac user, Niji-Ota, Chinese, Now working in Japan at MAGES. Inc., Future's aim is that one day my name can be listed in Wikipedia

13 thoughts on “在初代iPod等iOS 3.X设备上使用新的MobileMe Calendar”

  1. 将wp-includes 里面某个pugxxx.php的文件第1634左右行的0.gravatar.com的改成www.gravatar.com即可,拜托,我自己的拼写好多不记得就瞎写的 (XD)

      (Quote)  (Reply)

Leave a Reply

Your email address will not be published. Required fields are marked *

(;;) (:D) (!!!!) (……) (^o^;) (==) (OoO) (=v=o) more »